Page MenuHomePhabricator

Remove the support of the OldToolbar
Closed, ResolvedPublic

Description

Event Timeline

Iniquity created this task.Jan 18 2019, 9:14 PM

Change 485258 had a related patch set uploaded (by Iniquity; owner: Iniquity):
[wikipedia/gadgets/ProveIt@master] Remove the support of the OldToolbar

https://gerrit.wikimedia.org/r/485258

Change 485258 merged by Sophivorus:
[wikipedia/gadgets/ProveIt@master] Remove the support of the OldToolbar

https://gerrit.wikimedia.org/r/485258

I just merged your patch but unfortunately I no longer have edit access to https://commons.wikimedia.org/wiki/MediaWiki:Gadget-ProveIt.js

We can request the edit to some admin but if you're not in a hurry I have plans for doing another sprint on ProveIt, and I may end up requesting edit access to implement this and other changes. But it may take some weeks.

Iniquity added a comment.EditedJan 19 2019, 8:06 PM

It is not so important. I think we can wait a bit:)

Sophivorus closed this task as Resolved.Jan 20 2019, 1:55 PM